@charset "UTF-8";

.DNNContainer_Title_h2C {padding:0 0 0 0;}
.DNNContainer_Title_h2C .cHeader {color:#f38016;font-size:34px;padding:0;margin:0 0 18px 0;line-height:30px;}

.DNNContainer_Title_h2R {padding:0 0 18px 0;}
.DNNContainer_Title_h2R .cHeader {margin:0 0 15px 0;color:#f38016;font-size:30px;line-height:28px;padding:0;}

.DNNContainer_Title_h2F {padding:0 0 0 0;}
.DNNContainer_Title_h2F .cHeader {
    margin: 0 0 18px 0;
    color: #733e14;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 100;
}